#lots of cosmetic stuff in here
[visuals]
	#To edit the damage numbers color you'll have to edit the config file manually
	#How much the dummy swings in degrees with respect to the damage dealt. default=0.75
	# Default: 0.75
	# Range: 0.0 ~ 2.0
	animation_intensity = 0.75
	#Show hearths instead of damage dealt? (1 hearth = two damage)
	show_hearths = false
	#Show damage numbers on entity
	damage_numbers = true
	#Display particles fullbright
	full_bright_damage_numbers = true
	#How crits should be shown
	#Allowed Values: OFF, COLOR, COLOR_AND_MULTIPLIER
	crit_mode = "COLOR_AND_MULTIPLIER"
	#Show hay particles when dealing damage
	hay_particles = true
	#Skin used by the dummy
	#Allowed Values: DEFAULT, ORIGINAL, ALTERNATIVE, DUNGEONS
	texture = "DEFAULT"

	#Add here custom colors (in hex format) to associate with your damage types. This is a map from damage source ID to a color where you can add new entries for each
	[visuals.damage_type_colors]
		"minecraft:generic" = "#00FFFFFF"
		"#dummmmmmy:is_wither" = "#00666666"
		"minecraft:dragon_breath" = "#00E600FF"
		"attributeslib:bleeding" = "#00810A0A"
		"minecraft:trident" = "#0000FF9D"
		"#dummmmmmy:is_fire" = "#00FF7700"
		"dummmmmmy:true" = "#00910038"
		"minecraft:sonic_boom" = "#00074550"
		"#minecraft:witch_resistant_to" = "#00844CE7"
		"#dummmmmmy:is_cold" = "#0009D2FF"
		"#minecraft:is_drowning" = "#001898E3"
		"#dummmmmmy:is_explosion" = "#00FFBB29"
		"dummmmmmy:critical" = "#00FF0000"
		"minecraft:wind_charge" = "#00BEF3FF"
		"#dummmmmmy:is_thorn" = "#000FA209"
		"#minecraft:is_lightning" = "#00FFF200"
